Subject: [Dime] Regarding IPFilterRule and QoSFilterRule AVP Data Formats in RFC3588

From: Suriyanarayanan B <[email-masked]>
Date: Wed, 12 Mar 2008 14:32:23 +0530

Dear Sir/Madam, 

I have an issue to be discussed on Request for Comments(RFC): 3588. 

In RFC 3588, Section 4.3. ( Derived AVP Data Formats), IPFilterRule and 
QoSFilterRule are Specifed as the derived data formats from the 
OctetString AVP Base format. 
Based on the definition given, shall we consider the above two data 
formats to be taken in ABNF format. If so what is the ABNF grammar for 
that. 

So Please confirm me the same as soon as possible. 

Thanks & Regards 
Suriya Narayanan B 
 Software Engineer 
 A R I C E N T 
 Plot No.5, Espee IT Park, 3rd Floor, 
 Jawaharlal Nehru Salai, Ekkattuthangal, 
 Guindy, Chennai ? 600097 
 Main: +91 44 66216369 

***********************  Aricent- Confidential   ***********************
"DISCLAIMER: This message is proprietary to Aricent and is intended solely for the use of 
the individual to whom it is addressed. It may contain privileged or confidential information and should not be 
circulated or used for any purpose other than for what it is intended. If you have received this message in error, 
please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly
prohibited from using, copying, altering, or disclosing the contents of this message. Aricent accepts no responsibility for 
loss or damage arising from the use of the information transmitted by this email including damage from virus."
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

---

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 20 Mar 2008 13:36:30 +0200

Hi Suriya,

based on the ongoing work on RFC 3588bis and the Diameter QoS attributes 
we are in fact cleaning up the syntax and semantics of IPFilterRule and 
QoSFilterRule.

Have you had a chance to look at these documents?

Ciao
Hannes

Suriyanarayanan B wrote:
>
> Dear Sir/Madam,
>
> I have an issue to be discussed on *Request for Comments(RFC): 3588.*
>
> In RFC 3588, Section 4.3. ( Derived AVP Data Formats), IPFilterRule 
> and QoSFilterRule are Specifed as the *derived data formats from the 
> OctetString AVP Base format*.
> * Software Engineer*
> * A R I C E N T*
> Plot No.5, Espee IT Park, 3^rd Floor,
> Guindy, Chennai – 600097
> ------------------------------------------------------------------------
>